<!DOCTYPE html>
<html lang="en">
<head>
  <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap" rel="stylesheet">

  <title>Workflow Editor | MCAI</title>

  <style>
    body {
      font-family: Poppins, sans-serif;
      margin: 0;
      padding: 0;
      overflow: hidden;
    }
  </style>
</head>
<body>
</body>
</html>
